BEEM - Android XMPP - Support #372

call voip fails
08/14/2011 01:49 PM - Anonymous

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date: 08/14/2011
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

| installed the BEEM-Jingle-6c2c4bfa43d0 . But when the call voip fails, the server version is

Openfire

3.7.0 Beta in localhost.

Could you help me analyze Voip failure under it?
The situation is as follows:

08-14 18:21:54.818: DEBUG/SMACK: 06:21:54 RCV (1147702280): <iq id="zDcN7-13" to="110541@nickmememe.gicp.net/Beem"
from="admin@nickmememe.gicp.net/BEEM" type="set"><jingle xmins="urn:xmpp:jingle:1" initiator="admin@nickmememe.gicp.net

/BEEM" responder="110541@nickmememe.gicp.net/Beem" action="session-terminate" sid="8136780896973695577"/></iq>

8-14 18:21:54.828: DEBUG/SMACK: 06:21:54 SENT (1147702280): <iq id="zDcN7-13" to="admin@nickmememe.gicp.net/BEEM"
from="110541@nickmememe.gicp.net/Beem" type="error"><error code="501" type="CANCEL"><feature-not-implemented

xmins="urn:ietf:params:xml:ns:xmpp-stanzas"/></error></iq>

08-14 18:21:56.579: ERROR/QC-DSS-LIB: unrecognized ifi_index 8

History

#1 - 02/21/2012 02:34 PM - Frédéric Barthéléry

- Priority changed from Urgent to Normal

#2 - 02/21/2012 02:37 PM - Frédéric Barthéléry
- Tracker changed from Bug to Support
